//
//  DTKViewController.m
//  SimpleFilePlayer
//
//  Created by Chris Adamson on 4/19/13.
//  Copyright (c) 2013 Chris Adamson. All rights reserved.
//

#import "DTKViewController.h"
#import <AVFoundation/AVFoundation.h>

@interface DTKViewController ()
@property (strong) AVAudioPlayer *player;
@end

@implementation DTKViewController

- (void)viewDidLoad
{
    [super viewDidLoad];
	// Do any additional setup after loading the view, typically from a nib.
	NSURL *songURL = [[NSBundle mainBundle] URLForResource:@"Bossa Lounger Long"
											 withExtension:@"caf"];
	self.player = [[AVAudioPlayer alloc] initWithContentsOfURL:songURL
														 error:nil];
	[self.player prepareToPlay];
	[self.player play];

}

- (void)didReceiveMemoryWarning
{
    [super didReceiveMemoryWarning];
    // Dispose of any resources that can be recreated.
}

@end
